#!/bin/sh
# Update the X font indexes:
if [ -x /usr/bin/mkfontdir -o -x /usr/X11R6/bin/mkfontdir ]; then
  ( cd /usr/share/fonts/TTF
    mkfontscale .
    mkfontdir .
  )
fi
if [ -x /usr/bin/fc-cache ]; then
  /usr/bin/fc-cache -f
fi
( cd etc/fonts/conf.d ; rm -rf 60-liberation.conf )
( cd etc/fonts/conf.d ; ln -sf ../conf.avail/60-liberation.conf 60-liberation.conf )
